{% extends 'main.html' %}
{% block title %} Create Schedule {% endblock %}

{% block content %}
{% load static %}
<div class = "header">
	<br>
	<h1 class="judul-white" style=" margin-top: 0vw; margin-bottom: 0vw"><b> - Create Schedule - </b></h1>
	<br><br>
</div>


<div>
	<form method="POST" style="background-color: #FBD7BD; width: 100vw">{% csrf_token %}
		<br>
		<h2 class = "judul-gelap"> Fill new schedule here </h2>
		<br>
		<div class="container">
			<div class="row konten-gelap" style="font-size: 1.3vw">
				{% for field in form %}
					<div class="col-lg-6 col-md-6 mx-auto">
						<label for="hari" class="white">{{ field.label }}
							{{ field }}
						</label>
						<br><br>
					</div>
				{% endfor %}
			</div>
		</div>
		<br>
		<center>
		<div class="col-sm-1 col-md-1 konten-gelap" style="font-size: 1.5vw;">
			<label for="create_jadwal" class="button alert">
				<input type="submit" id="create_jadwal" value="Create!">
			</label>
		</div>
		</center>
		<div class="col-sm-10 medium-6 konten-gelap" style="font-size: 1.5vw">
			<p class="{{ color }}">
				{{ message }}
			</p>
		</div>

	</form>
</div>

<div class="jumbotron jumbotron-fluid footerbgregis">
  	<div class="container" style="height: 8vw; width: 100vw;margin-bottom: 0vw">
  		<article class = "motto"><b> - Life is about Creating Yourself - </b> </article>
  		<br><br>
  	</div>
    <div class="container socmed">
    	<div class="row">
    		<div class="col-sm">
    			<img src="https://image.ibb.co/iju7HK/ig.png" alt="ig" border="0" class="align-self-center mr-3 socmed-logo">
    				<p class="konten-footer">@raa.dean</p>
    		</div>

    		<div class="col-sm">
    			<img src="https://image.ibb.co/fYV3re/in.png" alt="in" border="0" class="align-self-center mr-3 socmed-logo">
    			<p class="konten-footer">Raihansyah Andrian</p>
    		</div>
    	</div>
    	<br><br>
    	<div class="row" style="margin-top: -15px">
    		<div class="col-sm">
    			<img src="https://image.ibb.co/dCJpWe/fb.png" alt="fb" border="0" class="align-self-center mr-3 socmed-logo">
    			<p class="konten-footer">Raihansyah Andrian</p>
    		</div>

    		<div class="col-sm">
    			<img src="https://image.ibb.co/gAXGBe/email2.png" alt="email2" border="0" class="align-self-center mr-3 socmed-logo">
    			<p class="konten-footer">raihansyah.dean@gmail.com</p>
    		</div>
    	</div>
    </div>
</div>

{% endblock %}